:root {
    --opacity: 1;
    --green: rgb(52 211 153 / var(--opacity, 1));
    --body: rgb(17 24 39 / var(--opacity, 1));
    --navbar: rgb(31 41 55);
    --white: white;
    --colorInfo: rgb(31 41 55 / var(--opacity, 1));
    --borderColorInfo: rgb(55 65 81 / var(--opacity, 1));
}

.colorWhite {
    color: var(--white) !important;
}

.colorBody {
    background-color: var(--body);
}

.navbarColor {
    background-color: var(--navbar) !important;
}

.navbar-brand {
    color: white !important;
}

.forColorInfo {
    background-color: var(--colorInfo) !important;
}

.infoRounded {
    background-color: var(--colorInfo) !important;
    color: white !important;
    border: 1px solid var(--borderColorInfo)
}

.iconMainColor {
    background-color: #10b98133;
}

.w-6 {
    width: 1.5rem;
}

.h-6 {
    height: 1.5rem;
}

.icons {
    color: var(--green);
}

.w-4 {
    width: 1rem;
}

.h-4 {
    height: 1rem;
}

.textGreen {
    color: var(--green) !important;
}